Activity log for bug #422122

Date Who What changed Old value New value Message
2009-08-31 17:26:31 Tom Hoffman bug added bug
2009-08-31 17:26:47 Tom Hoffman schooltool: importance Undecided High
2009-08-31 17:27:08 Tom Hoffman schooltool: assignee Justas Sadzevičius (justas-pov)
2010-03-29 15:03:25 Tom Hoffman schooltool: status New Triaged
2010-04-30 12:02:57 Justas Sadzevičius tags ui usability
2010-04-30 13:15:27 Justas Sadzevičius tags ui usability navigation ui usability
2011-09-22 14:04:16 Tom Hoffman schooltool: status Triaged Fix Committed
2011-09-22 17:12:59 Gediminas Paulauskas schooltool: milestone 1.9.0
2011-09-22 17:13:10 Gediminas Paulauskas schooltool: status Fix Committed Fix Released